body.home header.header{background: transparent; box-shadow: none;}
body.home header.header .navbar-brand .logo-text{fill: #FFF;}
body.home header.header .navbar-nav .nav-item .nav-link{color: #FFF;}
body.home header.header .navbar-nav .nav-item .nav-link::before{background: #FFF;}
body.home header.header .open-menu{filter: brightness(100);}

body.home header.header-fixed{box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.5);}



/* SLIDER BANNER */
/* .slider-banners .banner{position: relative; overflow: hidden;} */
/* .slider-banners .banner .container{position: absolute; z-index: 90; inset: 0;} */
.slider-banners .n2-ss-layers-container .n2-ss-section-main-content{width: 90%; max-width: 1140px; margin: 0 auto;}
.slider-banners .n2-ss-layers-container .n2-ss-section-main-content .n2-ss-layer:nth-of-type(1) p{font-family: "Dancing Script", cursive !important; font-weight: bold !important; color: #e29037 !important; margin-bottom: 1.5rem;}
.slider-banners .n2-ss-layers-container .n2-ss-section-main-content .n2-ss-layer:nth-of-type(2) p{font-weight: 300 !important; color: #e29037 !important; text-transform: uppercase !important; position: relative; border-bottom: 2px solid #e29037; padding-bottom: 3rem; margin-bottom: 3rem;}
.slider-banners .n2-ss-layers-container .n2-ss-section-main-content .n2-ss-layer:nth-of-type(2) p::before, .slider-banners .n2-ss-layers-container .n2-ss-section-main-content .n2-ss-layer:nth-of-type(2) p::after{content: ""; display: block; position: absolute; width: 20px; height: 20px; background: url('../img/flower-line.svg') no-repeat center; background-size: 100% auto;}
.slider-banners .n2-ss-layers-container .n2-ss-section-main-content .n2-ss-layer:nth-of-type(2) p::before{bottom: -11px; left: -4px;}
.slider-banners .n2-ss-layers-container .n2-ss-section-main-content .n2-ss-layer:nth-of-type(2) p::after{bottom: -11px; right: -4px; transform: rotate(180deg);}
.slider-banners .n2-ss-layers-container .n2-ss-section-main-content .n2-ss-layer:nth-of-type(3) p{color: #FFF; margin-bottom: 3rem;}
.slider-banners .n2-ss-layers-container .n2-ss-section-main-content .n2-ss-button-container a{display: block !important; background: #e4262a !important; color: #FFF !important; border: 2px solid #FFF !important; transition: .6s !important; box-shadow: 9px 9px 14px 0px rgba(0,0,0,0.3) !important;}

.slider-banners .nextend-bullet-bar .n2-bullet{background: #e29037 !important;}
.slider-banners .nextend-bullet-bar .n2-bullet.n2-active{background: #fff !important;}


@media (max-width: 576px){
	.slider-banners .n2-ss-layers-container{min-height: 600px !important;}
	.slider-banners .n2-ss-layers-container .n2-ss-section-main-content .n2-ss-layer:nth-of-type(1) p{font-size: 36px !important; line-height: 42px !important;}
	.slider-banners .n2-ss-layers-container .n2-ss-section-main-content .n2-ss-layer:nth-of-type(2) p{font-size: 13px !important; line-height: 17px !important; letter-spacing: 2px !important;}
	.slider-banners .n2-ss-layers-container .n2-ss-section-main-content .n2-ss-layer:nth-of-type(3) p{font-size: 16px !important; line-height: 24px !important;}
	.slider-banners .n2-ss-layers-container .n2-ss-section-main-content .n2-ss-button-container a{font-size: 15px !important; line-height: 48px !important; padding: 0 1.25rem !important; border-radius: 24px !important;}
}

@media (min-width: 576px) and (max-width: 992px){
	.slider-banners .n2-ss-layers-container{min-height: 650px !important;}
	.slider-banners .n2-ss-layers-container .n2-ss-section-main-content .n2-ss-layer:nth-of-type(1) p{font-size: 42px !important; line-height: 50px !important;}
	.slider-banners .n2-ss-layers-container .n2-ss-section-main-content .n2-ss-layer:nth-of-type(2) p{font-size: 14px !important; line-height: 20px !important; letter-spacing: 3px !important;}
	.slider-banners .n2-ss-layers-container .n2-ss-section-main-content .n2-ss-layer:nth-of-type(3) p{font-size: 22px !important; line-height: 30px !important;}
	.slider-banners .n2-ss-layers-container .n2-ss-section-main-content .n2-ss-button-container a{font-size: 16px !important; line-height: 50px !important; padding: 0 1.5rem !important; border-radius: 25px !important;}
}

@media (min-width: 992px){
	.slider-banners .n2-ss-layers-container{min-height: 750px !important;}
	.slider-banners .n2-ss-layers-container .n2-ss-section-main-content .n2-ss-layer:nth-of-type(1) p{font-size: 90px !important; line-height: 100px !important;}
	.slider-banners .n2-ss-layers-container .n2-ss-section-main-content .n2-ss-layer:nth-of-type(2) p{font-size: 24px !important; line-height: 30px !important; letter-spacing: 5px !important;}
	.slider-banners .n2-ss-layers-container .n2-ss-section-main-content .n2-ss-layer:nth-of-type(3) p{font-size: 30px !important; line-height: 38px !important;}
	.slider-banners .n2-ss-layers-container .n2-ss-section-main-content .n2-ss-button-container a{font-size: 18px !important; line-height: 52px !important; padding: 0 2rem !important; border-radius: 26px !important;}
	.slider-banners .n2-ss-layers-container .n2-ss-section-main-content .n2-ss-button-container a:hover{background: #cd060a !important; border-color: #e29037 !important; color: #fff; outline: none; box-shadow: 9px 9px 14px 0px rgba(0,0,0,0.3) !important;}
}

@media (min-width: 1600px){
	.slider-banners .n2-ss-layers-container{min-height: 900px !important;}
}



/* CHOCOLATES */
.chocolates{position: relative;}
.chocolates .moldure-chocolate{position: absolute; z-index: -5; top: -10%; left: -10%; width: 120%; height: 120%; background: url("../img/bg-linha-completa.jpg") no-repeat center; background-size: auto 100%;}



/* DIFERENCIAIS */
.diferenciais{position: relative;}
.diferenciais .parallax{position: absolute; z-index: -5; top: 0; left: 0; width: 100%; height: 140%; background-size: cover !important; will-change: transform;}
.diferenciais .line{filter: brightness(100); opacity: .3;}
.diferenciais .title-primary{color: #FFF;}
.diferenciais p{color: #eee;}

@media (max-width: 576px){
	.diferenciais .parallax{background: url('../img/bg-diferenciais-mobile.jpg') no-repeat center;}
}

@media (min-width: 576px){
	.diferenciais .parallax{background: url('../img/bg-diferenciais.jpg') no-repeat center;}
}

@media (min-width: 992px){
	.diferenciais{background: url('../img/bg-diferenciais.jpg') no-repeat center; background-size: cover; background-attachment: fixed;}
	.diferenciais .square{z-index: 1;}
	.diferenciais .container-fluid{position: relative; z-index: 5;}
}